MAL-2023-5170

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-hackedultratool/MAL-2023-5170.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5170
Published
2023-02-27T22:15:09Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-hackedultratool (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (683154729de593cbfc8208d40aa345d873fc343abf863e10d885962f3b13a1e7)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-hackedultratool

Package

Name
py-hackedultratool
View open source insights on deps.dev
Purl
pkg:pypi/py-hackedultratool

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected